@charset "utf-8";


/* ===================== general style (global) ===================== */


/* --- item-box --- */
#main ul.list-item {
margin: 0;
padding: 0 0 0 15px;
}

#main ul.list-item li {
float: left;
width: 300px;
margin: 0 0 10px 0;
padding: 0 0 0 14px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 50%;
}


/* --- left-right-box --- */
#main .lr-box {
clear:both;
width:650px;
}
#main .lr-box .lft,
#main .lr-box .rgt {
width:322px;
}

* html #main .area-press h2 {
height:17px;
}
* html #container #contents #main .area-press h2 {
padding-top:9px;
}
* html #main .area-press h2 img {
margin-top:1px;
}


/* ===================== top ===================== */

/* ========== personalize ========== */

#top .cont-head p#switch {
float:left;
display:none;
width:222px;
height:18px;
margin:0 0 3px 525px;
padding:0;
}

#top #TB_ajaxContent {
height:auto!important;
padding:13px 17px 26px 17px;
border:1px solid #999999;
background:#FFFFFF;
}
#top #PCloseBtn {
text-align:right;
}
#top #PCloseBtn img {
cursor:pointer;
}

#top #switch-popup {
text-align:left;
}
#top #TB_window #switch-popup a:link {color: #006598;}
body#top #TB_window #switch-popup a:visited {color: #445099;}
#top #TB_window #switch-popup a:hover {color: #006598;}
body#top #TB_window #switch-popup a:active {color: #DB2525;}
#top #TB_window #switch-popup a:focus{color: #006598;}

#top #switch-popup h1 {
margin:0 0 15px 0;
}
#top #switch-popup ul {
margin:0 0 30px 6px;
}
#top #switch-popup .large {
font-size:123%;
}
#top #switch-popup .small {
font-size:91%;
}
	/* for IE6 */
	* html #top #switch-popup .small {
	font-size:78%;
	}
	/* for IE7 */
	*+html #top #switch-popup .small {
	font-size:78%;
	}

#top #switch-popup ul li {
float:left;
width:163px;
margin:0 30px 0 0;
padding:12px 13px 8px 14px;
}
#top #switch-popup ul li.cur {
background:#EDEDED;
}
#top #switch-popup ul li.cur a {
cursor:default;
outline-width:0;
}
#top #switch-popup ul li#sw_ir {
margin:0;
}
#top #switch-popup ul li p {
padding:0;
}
#top #switch-popup ul li p.txt {
min-height:68px;
}
	/* hack for IE6 */
	* html #top #switch-popup ul li p.txt {
	height:68px;
	}

#top #switch-popup ul li p.fig {
width:142px;
margin:0 0 27px 7px;
}
#top #switch-popup ul li#sw_normal p.fig {
border:3px solid #FE0000;
}
#top #switch-popup ul li#sw_student p.fig {
border:3px solid #F5EE55;
}
#top #switch-popup ul li#sw_media p.fig {
border:3px solid #289739;
}
#top #switch-popup ul li#sw_ir p.fig {
border:3px solid #005B92;
}
#top #switch-popup ul li p.btn {
width:140px;
margin:0 0 0 11px;
}
#top #switch-popup .psn {
width:864px;
}
#top #switch-popup .psn .bdr {
float:right;
display:inline;
margin:0 12px 0 0;
padding:14px 16px 10px 10px;
border:1px solid #CCCCCC;
}
#top #switch-popup .psn p {
padding:0 0 0 12px;
}

#top #container {
background-image:url(/jp/common/img/bg_nav_flash-area.gif);
}

#top #contents {
width:980px;
padding-left:0;
padding-right:0;
}
#top #global-nav {
padding-left:40px;
}
#top #load_wrapper #loading {
display:none;
position:absolute;
z-index:1;
left:40px;
width:900px;
padding:200px 0 760px 0;
text-align:center;
background:#FFFFFF;
opacity:0.9;
filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=90);
}

	/* for IE6 */
	* html #top #load_wrapper #loading {
	left:60px;
	}

#top #load_wrapper #loading p {
padding:0 0 5px 0;
}
#top #load_wrapper #loading p.catch{
	display:none;
}

/* top page style */

#top #main {
width: 600px;
padding-left:40px;
}

#top #flash-area {
width:986px;
margin:0;
}
#top #flash-area p.nojs {
padding:0;
}

#top .noflash {
width:654px;
margin:0 auto;
padding:0 0 10px 0;
white-space:normal;
}
#top .noflash p.btn {
float:left;
width:160px;
margin:0;
}
#top .noflash p.txt {
float:right;
width:484px;
padding:0;
}



/* ========== cont-head ========== */
#top .cont-head {
overflow:hidden;
height:21px;
margin:0;
padding: 4px 0 0 0;
}
#top #change-fs {
width:149px;
}
#top #change-fs div {
width:149px;
}

/* ========== main-visual ========== */
#top .main-visual {
width:940px;
height:154px;
margin:0 0 0 20px;
}
#top .main-visual p {
margin:0;
}

/* ========== local-top ========== */
#top .local-top {
padding: 28px 0 0 0;
}

#top .local-top div {
width: 848px;
margin: 0;
padding: 30px 26px 30px 26px;
background: #F7F7F7;
border-top: 1px solid #C2C2C2;
border-bottom: 1px solid #C2C2C2;
}

#top .local-top h1 {
margin: 14px 0 0 0;
font-weight: bold;
}

#top .local-top h2 {
margin: 88px 0 5px 0;
padding: 0;
background: none;
border: none;
}

#top .local-top p {
margin: 0;
}

#top #main .area-newsinfo {
padding:0 0 10px 0;
}

/* ========== area-newsinfo ========== */
#top #main .area-press {
width: 596px;
/*margin: 0 0 22px 2px;*/
	margin: 0 0 22px 0;
background: url(/common/img/bg_area-press_btm_top.gif) no-repeat left bottom;
}

#top #contents #main .area-press h2 {
width: 582px;
margin:0;
padding:6px 0 4px 14px;
background:url(/common/img/bg_area-press_h2_top.jpg) no-repeat left top;
}

#top #main .area-press h2 a.list {
position:relative;
top:1px;
display:inline;
margin:0 0 0 12px;
padding:0 0 0 10px;
background-position:0 2px;
background-repeat:no-repeat;
font-weight:normal;
font-size:84%;
}
	/* hack for IE6 */
	* html #top #main .area-press h2 a.list {
	top:3px;
	background-position:0 2px;
	vertical-align:top;
	}
	/* hack for IE7 */
	*+html #top #main .area-press h2 a.list {
	top:0;
	}


/* --- dl --- */
#top #main .area-press dl {
width: 562px;
}


/* --- search_box --- */
#top #main .area-press .search_box {
height:46px;
margin-bottom:-4px;
background:#ECECEC url(/jp/ja/search/img/bg_search_box.gif) no-repeat left top;
border:1px solid #C2C2C2;
}
#top #main .area-press .search_box input.txtarea {
float:left;
display:inline;
vertical-align:top;
width:173px;
height:19px;
margin:17px 10px 10px 28px;
border:none;
background:#FFFFFF;
}
#top #main .area-press .search_box input.default {
color:#7E7E7E;
}
#top #main .area-press .search_box input.btn_search {
float:left;
width:64px;
height:26px;
margin:11px 0 0 0;
}


#top #main h2.section {
width:589px;
}

#top #main h2.section a.list2{
margin:0;
}

/* ========== ul.culumn2 ========== */
#top #main ul.culumn2 li {
width:270px;
}

/* ========== section column2 ========== */
#top #main .section-column2 {
width: 600px;
}

#top #main .section-column2 h3 {
margin-left:0;
padding: 8px 0 8px 7px;
background: url(/gb/en/img/bg_section_h2.gif) repeat-x left top;
}

#top #main .section-column2 .lft {
width: 292px;
}

#top #main .section-column2 .rgt {
width: 292px;
}

#top #main .section-column2 ul {
margin: 0 0 4px 8px;
}

#top #main .section-column2 ul li {
width: 250px;
margin: 0 0 10px 0;
padding: 0 0 0 15px;
}
#top #main .section-column2 ul li.reset {
padding: 0;
}


/* ========== rss_cont ========== */
#top dl.rss_cont dt {
float:left;
width:366px;
}

#top dl.rss_cont dt img {
margin:0 10px 0 0;
vertical-align:middle;
}

#top dl.rss_cont dd {
float:left;
width:234px;
height:17px;
margin:0 0 10px 0;
}

#top dl.rss_cont dd p.y {
float:left;
width:130px;
margin:0;
}
#top dl.rss_cont dd p.g {
float:left;
width:104px;
margin:0;
}


/* ========== news_release ========== */
#top .news_release {
width:586px;
padding:0 4px;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
}
#top .news_release .inner {
width:578px;
padding:4px;
background:#CCCCCC;
}
#top .news_release input {
float:left;
margin:0 6px 0 0;
}
#top .news_release p {
float:left;
margin:0;
}

/* ========== important-box ========== */
#top #main .important-box,
#top #main .important-box_red {
margin: 0 0 22px 0;
}
#top #main .important-box {
border: 1px solid #DAE9F0;
}
#top #main .important-box_red {
border: 1px solid #D83030;
}

#top #main .important-box .inner,
#top #main .important-box_red .inner{
padding: 12px 0 6px 20px;
}

#top #main .important-box .inner img,
#top #main .important-box_red .inner img {
float: left;
margin: 0 20px 0 0;
}

#top #main .important-box .inner .announce,
#top #main .important-box_red .inner .announce {
float: left;
}

#top #main .important-box .inner .announce p,
#top #main .important-box_red .inner .announce p {
margin: 0 0 2px 0;
font-weight: bold;
color: #D52F31;
}

#top #main .important-box .inner .announce ul,
#top #main .important-box_red .inner .announce ul {
margin: 0;
}

/* ========== ftr-bread ========== */
#top .ftr-bread {
margin: 0 0 16px 40px;
}


/* ========== side ========== */
#top #side {
width: 280px;
/*padding:0 40px 40px 0;*/
padding:0 42px 40px 0;
}
#top #side h2 {
margin:0 0 8px 0;
padding:0;
border:none;
}
#top #side h2 img {
float:none;
margin:0;
}
#top #side .box {
width:auto;
margin:0 0 8px 0;
padding:0;
border:none;
background:url(/jp/common/img/bg_ad.gif) repeat-y left top;
}
#top #side .box h2 {
margin:0;
}
#top #side .box ul {
margin:0;
padding:8px 15px 8px 15px;
background:url(/jp/common/img/bg_ad_btm.gif) no-repeat left bottom;
}
#top #side .box ul li {
width:auto;
margin:0 0 2px 0;
padding:0 0 0 12px;
background:url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
text-indent:0;
}

#top #contents #side .link_switch {
display:none;
width:280px;
margin:0 0 10px 0;
}
#top #contents #side .link_switch p#switch {
overflow:hidden;
width:280px;
height:70px;
display:block!important;
margin:0 0 4px 0;
}
#top #contents #side .link_switch p#switch a:hover {
display:block;
width:280px;
height:70px;
background:transparent;
}
#top #contents #side .link_switch p#switch a:hover img {
visibility:hidden;
}
#top #contents #side .link_switch p.link {
text-align:right;
margin:0 5px 0 0;
}
#top #contents #side .link_switch p.link a {
padding:0 0 0 15px;
background:url(/common/img/list-mark_r-red02.gif) no-repeat scroll 0 1px;
}

#top #side .ad h2 {
position:relative;
}
#top #side .ad h2 img.pic {
position:absolute;
left:211px;
top:4px;
}
#top #side .wonderland {
padding:0 0 2px 0;
background:url(/jp/ja/img/bg_wonderland.gif) no-repeat left bottom;
}
#top #side .wonderland h2 {
margin:0;
}
#top #side .wonderland ul {
width:262px;
margin:0;
padding:0 0 0 18px;
}
#top #side .wonderland ul li {
float:left;
clear:left;
width:auto;
margin:0;
padding:0;
text-indent:0;
}
#top #side .wonderland ul li img {
display:block;
}
#top #side .rss h2 a:hover img {
visibility:visible;
}

/* ========== personalize ========== */

/* === ir === */

#top #main .spinfo {
float:right;
width:280px;
margin:0 0 21px 0;
background:url(/jp/common/img/bg_ad.gif) repeat-y left top;
}
#top #main .spinfo h2 {
margin:0 0 2px 0;
padding:0;
border:none;
font-size:100%;
}




/* ===================== about ===================== */

#main table td.txt_map p.link_map {
margin:0;
text-align:right;
}


/* ===================== about/profile ===================== */

#main table.company {
width: auto;
margin: 0;
border-collapse: inherit;
border-spacing: 0;
}

#main table.company th {
padding: 5px;
font-weight: normal;
}

#main table.company td {
padding: 5px;
border: none;
text-align: right;
}

#main table.company tr.bdr th,
#main table.company tr.bdr td {
border-top: 1px solid #CCCCCC;
}


/* ===================== legal ===================== */
/* ===================== privacy ===================== */

ul.adobe_list {
width:500px;
}

ul.adobe_list li p.fll {
float:left;
width:180px;
}

ul.adobe_list li p.flr {
float:right;
width:320px;
margin:8px 0 0 0;
}

/* ===================== bg/index ===================== */

/* ----- top-area ----- */
#main .top-area {
width: 650px;
margin: 0 0 42px 0;
padding: 6px 0 0 0;
background: url(/jp/common/img/bg_ifl-area_top.jpg) no-repeat left top;
}

#main .top-area .btm {
width: 650px;
padding: 0 0 8px 0;
background: url(/jp/common/img/bg_ifl-area_btm.jpg) no-repeat left bottom;
}

#main .top-area .inner {
padding: 0 23px 0 20px;
background: url(/jp/common/img/bg_ifl-area.jpg) repeat-x left top;
border-left: 1px solid #BABABA;
border-right: 1px solid #BABABA;
}

@media print{

#main .top-area .inner {
border:none;
}

}

#main .top-area p.lft {
margin:0 12px 0 0;
}

#main .top-area h2 {
clear: none;
float: right;
width: 476px;
margin: 0 0 10px 0;
padding: 0;
background: none;
border: none;
}
#main .top-area p.txt {
float:right;
clear:right;
width: 476px;
}
#main .top-area h2.second,
#main .top-area p.txt.second {
width: 528px;
}

#main .top-area .biz {
margin:0 0 15px 0;
border-bottom:1px solid #CECECE;
padding:19px 0 0 0;
}

@media print{

#main .top-area .biz {
border:none;
}

}

#main .top-area .biz h2 {
width: 417px;
}
#main .top-area .biz p.txt {
width: 417px;
}

@media print{

#main .sec-lv2 {
margin-bottom:0;
}

}

/* ----- ifl-area ----- */
#main .ifl-area {
width: 650px;
margin: 0 0 20px 0;
padding: 6px 0 0 0;
background: url(/jp/common/img/bg_ifl-area_top.jpg) no-repeat left top;
}

#main .ifl-area .btm {
width: 650px;
padding: 0 0 8px 0;
background: url(/jp/common/img/bg_ifl-area_btm.jpg) no-repeat left bottom;
}

#main .ifl-area .inner {
padding: 0 22px 0 16px;
background: url(/jp/common/img/bg_ifl-area.jpg) repeat-x left top;
border-left: 1px solid #BABABA;
border-right: 1px solid #BABABA;
}

@media print{

#main .ifl-area .inner {
border:none;
}

}

#main .ifl-area img {
margin: 0 5px 0 0;
}

#main .ifl-area h2 {
clear: none;
float: right;
width: 480px;
margin: 18px 0 10px 0;
padding: 0;
background: none;
border: none;
}
#main .ifl-area p.txt {
float: right;
width: 480px;
}

#main .ifl-area p.list {
margin: 0;
text-align: right;
}

/* ----- group ----- */
#main .group {
width: 610px;
margin: 0 0 20px 0;
padding: 14px 0 0 0;
background: url(/jp/common/img/bg_group-box_top.gif) no-repeat left top;
}

#main .group .btm {
width: 610px;
padding: 0 0 13px 0;
background: url(/jp/common/img/bg_group-box_btm.gif) no-repeat left bottom;
}

#main .group .inner {
width: 610px;
padding: 0;
background: url(/jp/common/img/bg_group-box.gif) repeat-y left top;
}

#main .group .inner div {
width: 263px;
padding: 0 15px 0 22px;
}
#main .group .inner div.lft {
clear:left;
}
#main .group .inner div.rgt {
clear:right;
}

#main .group .inner p {
margin: 0 0 6px 0;
color: #333333;
}

#main .group .inner h3 {
margin: 0 0 12px 0;
border: none;
font-weight: normal;
}

#main .group .inner h3.cs {
height: 34px;
margin: 0 0 14px 0;
padding: 12px 0 0 0;
}

#main .group_whole {
width: 610px;
margin: 0 0 20px 0;
padding: 14px 0 0 0;
background: url(/jp/common/img/bg_group-box_whole_top.gif) no-repeat left top;
}
#main .group_whole .btm {
width: 610px;
padding: 0 0 13px 0;
background: url(/jp/common/img/bg_group-box_whole_btm.gif) no-repeat left bottom;
}
#main .group_whole .inner {
width: 610px;
padding: 0 0 6px 0;
background: url(/jp/common/img/bg_group-box_whole.gif) repeat-y left top;
}
#main .group_whole .inner h3 {
margin: 0 22px 0 22px;
padding:6px 0 0 0;
border: none;
font-weight: normal;
}
#main .group_whole .inner p {
margin: 0 22px 0 22px;
padding:0 0 6px 0;
color: #333333;
}

#main .group_lft {
width: 301px;
margin: 0 0 20px 0;
padding: 14px 0 0 0;
background: url(/jp/common/img/bg_group-box_lft_top.gif) no-repeat left top;
}
#main .group_lft .btm {
width: 301px;
padding: 0 0 13px 0;
background: url(/jp/common/img/bg_group-box_lft_btm.gif) no-repeat left bottom;
}
#main .group_lft .inner {
width: 301px;
padding: 0 0 6px 0;
background: url(/jp/common/img/bg_group-box_lft.gif) repeat-y left top;
}
#main .group_lft .inner h3 {
margin: 0 15px 0 22px;
padding:6px 0 0 0;
border: none;
font-weight: normal;
}
#main .group_lft .inner p {
margin: 0 15px 0 22px;
padding:0 0 6px 0;
color: #333333;
}

#main .group .inner ul {
margin: 0;
padding:5px 0 0 0;
}
#main .group .inner ul li {
clear:both;
width:263px;
margin:0 0 15px 0;
}
#main .group .inner ul li.topics {
margin:0;
}
#main .group .inner ul li p.photo {
float:left;
clear:left;
margin:0;
}
#main .group .inner ul li h4 {
float:right;
clear:none;
width:160px;
margin:0;
padding:0 0 0 12px;
background:url(/common/img/list-mark_r-red.gif) no-repeat scroll 0pt 7px;
border:none;
}
#main .group .inner ul li h4 a {
margin:0;
padding:0;
background:none;
font-weight:normal;
}
#main .group .inner ul li h4 img {
margin:0 0 0 5px;
}
#main .group .inner ul li p.txt {
float:right;
width:160px;
margin:0;
font-size:84%;
line-height:1.4;
}

}

@media print{

#main .top-area p.lft {
margin:0 10px 0 0;
}
#main h2.section {
clear:both;
padding:6px 0 6px 7px;
border-top:2px solid #D92F32;
border-bottom:1px solid #D2D2D2;
}
#main .top-area {
margin:0 0 35px 0;
}
#main .top-area .inner {
padding:2px 23px 2px 20px;
border:1px solid #BABABA;
}
#main .group_whole {
margin:0 0 24px 0;
padding:0;
}
#main .group_whole .btm {
padding:0;
}
#main .group_whole .btm .inner {
width:608px;
padding:12px 0 13px 0;
border:1px solid #95ACBC;
}
#main .group {
margin: 0 0 7px 0;
padding:0;
}
#main .group .btm {
padding:0;
}
#main .group .inner div {
margin:0 0 24px 0;
padding:14px 15px 13px 22px;
border:1px solid #95ACBC;
}
#main .group .inner p {
clear:both;
}
#main .group .inner ul li {
display:inline-block;
}
#main .group .inner ul li p {
clear:none;
}
#main .group_lft {
clear:both;
padding:0;
}
#main .group_lft .btm {
padding:0;
}
#main .group_lft .btm .inner {
width:299px;
padding:12px 0 13px 0;
border:1px solid #95ACBC;
}
}
/* ===================== bg/energy ===================== */
/* ===================== bg/metals ===================== */

.flat_photos {
width:660px;
margin:0 -25px 0 5px;
}

.flat_photos div {
float:left;
width:200px;
margin:0 20px 0 0;
}

.flat_photos div p {
margin:5px 0 0 0;
}

.flat_photos_2 {
width:660px;
margin:0 -25px 0 5px;
}

.flat_photos_2 div {
float:left;
width:150px;
margin:0 15px 0 0;
}

.flat_photos_2 div p {
margin:5px 0 0 0;
}

.cap_photo {
width:160px;
}


/* ===================== pr ===================== */

#main .news-search {
margin: 0 0 10px 0;
}
#main .news-search p {
float: right;
margin: 0;
}
#main .news-search p a {
display: block;
}
#main .news-search p a:hover {
background:transparent;
}
#main .news-search p a:hover img {
visibility:hidden;
}

#main .month {
width: 650px;
margin: 0 0 22px 0;
padding: 1px 0 1px 0;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
}

#main .month ul {
margin: 0;
padding: 4px 15px 4px 10px;
background: #F9F9F9;
border: none;
}

#main .month ul li {
float: left;
margin: 0 18px 0 0;
padding: 2px 0 0 0;
white-space: nowrap;
color: #666666;
}

#main .month ul li a {
padding: 0 0 0 10px;
background: url(/common/img/list-mark_b-red.gif) no-repeat left center;
}

/* dl.press */
/* dl.info */
#main dl.press {
width:600px;
margin: 0 0 0 25px;
padding: 0 0 30px 0;
line-height: 1.4;
}

#main dl.press dt,
#main dl.info dt {
clear: both;
float: left;
width: 9em;
margin: 0 0 8px 0;
color:#333333;
}
	/* hack for safari2 \*/
	html:\66irst-child #main dl.press dt {
	width: 10em;
	}
	html:\66irst-child #main dl.info dt {
	width: 10em;
	}
	/* hack for safari3 \*/
	body:first-of-type #main dl.press dt {
	width: 10em;
	}
	body:first-of-type #main dl.info dt {
	width: 10em;
	}

#main dl.press dd,
#main dl.info dd {
margin: 0 0 8px 10em;
padding: 0;
}
	/* hack for safari2 \*/
	html:\66irst-child #main dl.press dd {
	margin-left:11em;
	}
	html:\66irst-child #main dl.info dd {
	margin-left:11em;
	}
	/* hack for safari3 \*/
	body:first-of-type #main dl.press dd {
	margin-left:11em;
	}
	body:first-of-type #main dl.info dd {
	margin-left:11em;
	}


#main dl.press dd a,
#main dl.info dd a {
display: block;
margin-right:152px;
padding: 0 0 0 10px;
background: url(/common/img/list-mark_r-red.gif) no-repeat 0 6px;
}

#main dl.press dd span {
display: block;
float: right;
width: 142px;
padding: 0 0 5px 10px;
color: #666666;
text-indent: 0;
} 

#main dl.press dd span span {
float: none;
padding: 0;
}

#main dl.press dd.clear,
#main dl.info dd.clear {
clear: both;
float: none;
width: 600px;
margin: 0; 
padding: 0;
}

#main dl.press dd img,
#main dl.info dd img {
margin: 0 0 0 5px;
}

#main dl.press dd img.newwin,
#main dl.info dd img.newwin {
margin:5px 4px 6px 0;
}


/* ===================== contact ===================== */

#container #contents form dl dd input.add {
width: 25px;
}

#container #contents form dl dd input.add2 {
width: 30px;
}


/* ===================== category-info ===================== */

/* --- top-category-info lft-clm --- */ 

#main .top-category-info {
position:relative;
margin:0 0 45px 0;
padding:6px;
background:#E7F3F5;
}
#main .top-category-info h2 {
background:none;
border:none;
margin:0;
padding:0;
}

#main .box_ir-related {
margin:0 8px 45px;
}

#main .box_ir-related h3 {
margin:0;
padding:0;
border:none;
}

#main .box_ir-related h3 a.list2 {
display:inline;
background:url(/common/img/list-mark_r-red02.gif) no-repeat scroll 0pt 2px
}

#main .box_ir-related h3 img {
margin:0 0 0 5px;
}

#main .box_ir-related .cmn_cl {
margin:0 0 10px 0;
border-bottom:1px solid #D2D2D2;
}

#main .box_ir-related .cmn_cl.last {
margin:0;
border:none;
} 

#main .box_ir-related .lft {
width:317px;
}

#main .box_ir-related .lft .lft {
width:262px;
float:left;
}
#main .box_ir-related .lft .lft p {
margin:0 0 0 15px;
}

#main .box_ir-related .lft p.ico {
width:55px;
float:right;
}

#main .box_ir-related .rgt {
width:284px;
border:1px solid #C0C0C0;
}

#main .box_ir-related .rgt .inner {
padding:13px 15px 0 13px;
border:2px solid #FFFFFF;
background:#F7F7F7;
}

#main .box_ir-related .rgt .inner .top {
margin:0 0 10px 0;
padding:0 0 1px 0;
background:url(/jp/ja/ir/img/bdr_dotted.gif) repeat-x left bottom;
}

#main .box_ir-related .rgt .inner .top p.link img {
position:relative;
top:2px;
margin:0 5px 0 0;
}

#main .box_ir-related .rgt .inner ul li {
margin:0;
}

#main .ir_caution {
padding:15px 10px;
color:#666666;
}

#main .ir_caution p {
margin:0;
}

#side p.txt_sri {
margin:0 15px 5px;
}

/* ========== personalize ========== */

.student #container,
.media #container,
.ir #container {
background-image:url(/common/img/bg_nav_personalize.gif)!important;
}

/* ========== index_media ========== */

#side p.ttl {
margin:0 15px -5px 15px;
padding:5px 0 0 0;
}

#side div.spinfo dl {
padding:0 10px 10px 10px;
background:url(/jp/common/img/bg_ad_btm.gif) no-repeat left bottom;
text-indent:0;
}

#side div.spinfo dt {
margin:5px 0 0 0;
}

#side div.spinfo dt span.ttl_stock {
display:block;
float:left;
}

#side div.spinfo dt span.date {
display:block;
float:right;
}

#side div.spinfo dt span.date img {
margin:2px 0 0 0;
}

#side div.spinfo dt span img {
vertical-align:middle;
}

#side div.spinfo dl dd.chart {
margin:7px 0 0 0;
text-align:center;
}

#side div.spinfo dl dd.chart img {
float:none;
}

#side div.spinfo dl dd.list {
display:inline;
float:right;
margin-bottom:0;
padding-left:10px;
}

#side div.earnings div.inner {
margin:0 0 8px 0;
padding:0 0 13px 0;
background:url(/jp/common/img/bg_ad_btm.gif) no-repeat left bottom;
}

#contents #side h2.link_portal a:hover img {
visibility:visible;
}

/* ========== index_ir ========== */

#main .earnings {
float:left;
width:280px;
margin:0 0 21px 0;
background:url(/jp/common/img/bg_ad.gif) repeat-y left top;
}
#main .earnings h2 {
margin:0;
padding:0;
border:none;
background:none;
font-size:100%;
}
#main .earnings p.ttl {
margin:0 0 6px 14px;
padding:5px 0 0 0;
line-height:1.2;
}
#main .earnings .cont {
width:280px;
padding:0 0 4px 0;
background:url(/jp/ja/img/bg_ad_btm.gif) no-repeat left bottom;
}
#main .earnings .cont img.pic {
float:left;
display:inline;
margin:0 0 0 10px;
}
#main .earnings .cont .txt {
float:right;
width:140px;
}
#main .earnings .cont .txt ul {
margin:0 0 6px 15px;
}
#main .earnings .cont .txt ul li {
margin:0;
font-size:84%;
}

#main div.spinfo dl {
padding:0 12px 10px 12px;
background:url(/jp/common/img/bg_ad_btm.gif) no-repeat left bottom;
text-indent:0;
}

#main div.spinfo dt {
margin:5px 0 0 0;
}

#main div.spinfo dt span.ttl_stock {
display:block;
float:left;
}

#main div.spinfo dt span.date {
display:block;
float:right;
}

#main div.spinfo dt span.date img {
margin:2px 0 0 0;
}

#main div.spinfo dt span img {
vertical-align:middle;
}

#main div.spinfo dl dd.chart {
margin:7px 0 0 0;
text-align:center;
}

#main div.spinfo dl dd.list {
display:inline;
float:right;
margin-bottom:0;
padding-left:10px;
}

#main .thumb-list {
width:586px;
margin:0 5px;
}
#main .thumb-list ul {
padding:0 0 10px 0;
}
#main .thumb-list ul li.lft,
#main .thumb-list ul li.rgt {
width:283px;
}
#main .thumb-list ul li.lft {
clear:left;
}
#main .thumb-list ul li.rgt {
clear:right;
}
#main .thumb-list p.ttl {
margin:0;
}
#main .thumb-list p.ttl a span {
font-size:84%;
}
#main .thumb-list p.txt,
#main .thumb-list div.txt {
font-size:84%;
}
#main .thumb-list p.link {
float:right;
padding-left:10px;
font-size:84%;
}

#main .thumb-list .cont {
width:173px;
}
#main .thumb-list .cont p.ttl {
margin-left:3px;
margin-bottom:3px;
}
#main .thumb-list .cont p.txt,
#main .thumb-list .cont div.txt {
margin:0 0 4px 15px;
padding:0;
}
#main .thumb-list .cont .txt p {
margin:0;
}
#main .thumb-list .cont .txt ul.list {
padding:10px 0 0 0;
}
#main .thumb-list .cont .txt ul li {
margin:0;
}

#main h2.link_spinfo a {
display:block;
width:280px;
}
#main h2.link_spinfo a:hover {
background:transparent;
}
#main h2.link_spinfo a:hover img {
visibility:hidden;
} 

#top #main .important-box {
clear:both;
}
#top #main .area-newsinfo {
clear:both;
}

#top #side h2 a {
display:block;
width:280px;
}
#top #side h2 a:hover {
background:transparent;
}
#top #side h2 a:hover img {
visibility:hidden;
} 

#top #side .career-mc {
font-size:84%;
}
#top #side .career-mc .cont {
width:280px;
padding:0 0 10px 0;
background:url(/jp/ja/img/bg_ad_btm.gif) no-repeat left bottom;
}
#top #side .career-mc p.ttl {
margin:0 0 0 12px;
}
#top #side .career-mc p.ttl img {
float:none;
}
#top #side .career-mc p.pic {
float:left;
width:118px;
text-align:right;
}
#top #side .career-mc p.pic img {
float:none;
}
#top #side .career-mc .txt {
float:right;
width:150px;
}
#top #side .career-mc .txt p {
margin:0 12px 2px 0;
}


@media print {

	/* hack for IE7 */
	*+html #top #container #main .area-press dl dd.clear {
	margin:-10px 0 0 0;
	}

.student #container,
.media #container,
.ir #container {
background-image:none!important;
}

#top #header,
#top #footer,
#top #contents {
width:980px;
}
.student #header,.media #header,.ir #header,
.student #footer,.media #footer,.ir #footer,
.student #contents,.media #contents,.ir #contents {
width:940px!important;
}
	/* hack for IE6 */
	* html #top #header {
	width:900px!important;
	}
	* html #top #footer {
	width:900px!important;
	}
	* html #top #contents {
	width:900px!important;
	}
	/* hack for IE7 */
	*+html #top #header {
	width:900px!important;
	}
	*+html #top #footer {
	width:900px!important;
	}
	*+html #top #contents {
	width:900px!important;
	}

#top #flash-area {
margin:0 0 10px 0px;
zoom:0.92;
}

#top .main-visual {
margin:0 0 20px 0;
}

	/* hack for IE6 */
	* html #top .main-visual {
	overflow:hidden;
	width:900px;
	margin:0 0 24px 0;
	}
	/* hack for IE7 */
	* html #top .main-visual {
	overflow:hidden;
	width:900px;
	margin:0 0 24px 0;
	}
	
	/* hack for IE6 */
	* html #top .main-visual img {
	margin-left:-20px;
	}
	/* hack for IE7 */
	*+html #top .main-visual img {
	margin-left:-20px;
	}

#top #main {
padding:0 0 0 40px;
}
.student #main,
.media #main,
.ir #main {
padding:0 0 0 20px!important;
}
	/* for IE6 */
	* html #top #main {
	padding:0 0 50px 0!important;
	}
	/* for IE7 */
	*+html #top #main {
	padding:0 0 50px 0!important;
	}


	/* for IE6 */
	* html #top #main ul.culumn2 li {
	width:268px;
	}
	/* for IE7 */
	*+html #top #main ul.culumn2 li {
	width:268px;
	}

#top #main .search_box {
border-top:none;
}
#top #main .earnings,
#top #main .spinfo {
margin:0;
border:1px solid #E9E9E9;
}
	/* for IE7 */
	*+html #top #main .earnings {
	margin:0 0 20px 0;
	}
	*+html #top #main .spinfo {
	margin:0 0 20px 0;
	}

#top #main .area-press h2 {
width:574px;
}


#top #side {
float:left;
padding:0 0 0 20px;
}
	/* hack for IE6 */
	* html #top #side {
	float:right;
	padding:0;
	}
	/* hack for IE7 */
	*+html #top #side {
	float:right;
	padding:0;
	}

#top #side h2 a:hover img {
visibility:visible;
} 

#top #contents #side .link_switch p#switch a:hover img {
visibility:visible;
}

#top #side .box ul {
padding:8px 14px 8px 14px;
border-left:1px solid #E9E9E9;
border-right:1px solid #E9E9E9;
border-bottom:1px solid #E9E9E9;
}

	/* for IE6 */
	* html #top #side .ad h2 {
	position:static;
	}
	/* for IE7 */
	*+html #top #side .ad h2 {
	position:static;
	}
	/* for IE6 */
	* html #top #side .ad h2 img.pic {
	position:static;
	float:right;
	margin:-45px 6px 0 0;
	}
	/* for IE7 */
	*+html #top #side .ad h2 img.pic {
	position:static;
	float:right;
	margin:-45px 6px 0 0;
	}

#top #side .fresh .cont {
width:278px;
padding-top:8px;
border-left:1px solid #E9E9E9;
border-right:1px solid #E9E9E9;
border-bottom:1px solid #E9E9E9;
}
#top #side .fresh .cont p.ttl {
margin-top:0;
}
#top #side .fresh .cont .txt ul {
border:none;
}
#top #side .spinfo dl.stock-price {
margin:0;
padding:5px 14px;
border-left:1px solid #E9E9E9;
border-right:1px solid #E9E9E9;
}
#top #side .spinfo div.anno {
border-left:1px solid #E9E9E9;
border-right:1px solid #E9E9E9;
border-bottom:1px solid #E9E9E9;
}
#top #side .earnings p.ttl {
margin:0 0 -5px 0;
padding:5px 14px 0 14px;
border-left:1px solid #E9E9E9;
border-right:1px solid #E9E9E9;
}
#top #side .career-mc .cont {
width:278px;
border-left:1px solid #E9E9E9;
border-right:1px solid #E9E9E9;
border-bottom:1px solid #E9E9E9;
}
#top #side .career-mc p.ttl {
margin:0;
padding:5px 8px 6px 14px;
}

}



/* ==========Mega Drop Down - 2010/12/13 ========== */
/* -------- */
#change-txt {
	background:none;
}
/* -------- */
div.overlayA{
	position:absolute;
	width:100%;
	height:54px;
	left:0;
	top:0;
	background-color:#000000;
	z-index:9999;
	zoom:1;
}
div.overlayB{
	position:absolute;
	width:100%;
	height:28px;
	left:0;
	top:54px;
	background-color:transparent;
	z-index:9999;
	zoom:1;
}
div.overlayC{
	position:absolute;
	width:100%;
	left:0;
	top:120px;
	background-color:#000000;
	z-index:9999;
	zoom:1;
}
div.mdd{
	display:none;
}
div#mdd{
	display:none;
	position:absolute;
	z-index:10000;
	left:50%;
	margin-left:-450px;
	right:auto;
	top:120px;
	background-color:#ffffff;
	width:900px;
	border-bottom:solid 3px #cc0001;
}
div#mdd div.wrapper{
	width:100%;
	border-bottom:solid 1px #e6e6e6;
}
div#mdd div.wrapper div.inner{
	width:100%;
	text-align:left;
	padding:15px 0 20px;
	border-bottom:solid 1px #cccccc;
	zoom:1;
}
div#mdd div.wrapper div.inner:after{
	content:"";
	clear:both;
	height:0;
	display:block;
	visibility:hidden;
}
div#mdd div.wrapper div.inner ul{
	width:100%;
	margin:0;
	padding-top:5px;
	zoom:1;
}
div#mdd div.wrapper div.inner ul:after{
	content:"";
	clear:both;
	height:0;
	display:block;
	visibility:hidden;
}
div#mdd div.wrapper div.inner ul li{
	width:210px;
	float:left;
	padding-left:12px;
}
div#mdd div.wrapper div.inner ul li a{
	background:#ffffff url(http://www.mitsubishicorp.com/common/img/list-mark_r-red02.gif) no-repeat left 4px;
	padding:0 4px 0 14px;
	display:block;
	font-weight:bold;
	text-align:left;
}
div#mdd div.wrapper div.inner dl{
	width:210px;
	padding:0;
}
div#mdd div.wrapper div.inner dl dt,
div#mdd div.wrapper div.inner dl dd{
	padding-left:12px;
}
div#mdd div.wrapper div.inner dl dt a{
	background:#ffffff url(http://www.mitsubishicorp.com/common/img/list-mark_r-red02.gif) no-repeat left 9px;
	padding:5px 4px 5px 14px;
	display:block;
	border-bottom:solid 1px #a3a3a3;
	font-weight:bold;
	text-align:left;
}
div#mdd div.wrapper div.inner dl dt span{
	padding:5px 4px 5px 2px;
	display:block;
	border-bottom:solid 1px #a3a3a3;
	font-weight:bold;
	text-align:left;
}
div#mdd div.wrapper div.inner dl dd a{
	background:url("http://www.mitsubishicorp.com/common/img/list-mark_r-red.gif") no-repeat scroll 3px 5px transparent;
	display:block;
	margin:5px 0 0;
	padding:0 4px 0 14px;
	text-align:left;
}
div#mdd div.wrapper div.inner div.section{
	width:210px;
	float:left;
	padding-left:12px;
}
div#mdd div.wrapper div.inner div.section ul{
	width:auto;
	width:210px;
}
div#mdd div.wrapper div.inner div.section ul li{
	float:none;
	padding-left:0;
	padding-top:0;
}
div#mdd div.wrapper div.inner div.section ul li a{
	background:#ffffff url(http://www.mitsubishicorp.com/common/img/list-mark_r-red02.gif) no-repeat left 9px;
	padding:5px 4px 5px 14px;
}
div#mdd div.wrapper div.inner div.section dl{
	width:210px;
}
div#mdd div.wrapper div.inner div.section dl dt a{
	background:#ffffff url(http://www.mitsubishicorp.com/common/img/list-mark_r-red02.gif) no-repeat left 9px;
	padding:5px 4px 5px 14px;
	display:block;
	border-bottom:solid 1px #a3a3a3;
	font-weight:bold;
	text-align:left;
}
div#mdd div.wrapper div.inner div.section dl dt span{
	padding:5px 4px 5px 2px;
	display:block;
	border-bottom:solid 1px #a3a3a3;
	font-weight:bold;
	text-align:left;
}
div#mdd div.wrapper div.inner div.section dl dd a{
	background:url("http://www.mitsubishicorp.com/common/img/list-mark_r-red.gif") no-repeat scroll 3px 5px transparent;
	display:block;
	margin:5px 0 0;
	padding:0 4px 0 14px;
	text-align:left;
}